### Signal

# Gtk GestureClick::unpaired-release

#### Declaration

    void
    unpaired_release (
      GtkGestureClick self,
      gdouble x,
      gdouble y,
      guint button,
      GdkEventSequence* sequence,
      gpointer user_data
    )

#### Description [src]

Emitted whenever the gesture receives a release event that had no previous corresponding press.

Due to implicit grabs, this can only happen on situations where input is grabbed elsewhere mid-press or the pressed widget voluntarily relinquishes its implicit grab.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`x` | `gdouble`
| X coordinate of the event.
`y` | `gdouble`
| Y coordinate of the event.
`button` | `guint`
| Button being released.
`sequence` | `GdkEventSequence*`
| Sequence being released.
| The data is owned by the caller of the function.